# Uses of Class
org.eclipse.e4.ui.workbench.renderers.swt.ToolItemUpdater

Packages that use ToolItemUpdater
Package
Description
org.eclipse.e4.ui.workbench.renderers.swt

## Uses of ToolItemUpdater in org.eclipse.e4.ui.workbench.renderers.swt

Methods in org.eclipse.e4.ui.workbench.renderers.swt that return ToolItemUpdater
Modifier and Type
Method
Description
`protected ToolItemUpdater`
AbstractContributionItem.`getUpdater()`